package com.ywt.outpatient.taihe.rpc.domain.enums;

/**
 * 诊疗卡状态
 *
 * @author johnson lin
 * @date 2019/5/8 6:43 PM
 */
public enum MedicalCardStatus {
    /**
     * 正常
     */
    NORMAL("正常", 1),
    /**
     * 用户删除
     */
    DELETED("删除", 2);

    private final String displayName;
    private final int value;

    MedicalCardStatus(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
